Changeset 482 for trunk/docs


Ignore:
Timestamp:
Jan 3, 2013, 1:37:20 PM (7 years ago)
Author:
cito
Message:

I've also tested everything with PostgreSQL 9.2.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/docs/changelog.rst

    r481 r482  
    55------------------------
    66- Dropped support for Python below 2.5 and PostgreSQL below 8.3.
    7 - Support the new PostgreSQL versions 9.0 and 9.1.
     7- Support the new PostgreSQL versions 9.0, 9.1 and 9.2.
    88- Particularly, support PQescapeLiteral() and PQescapeIdentifier().
    99- The query method of the classic API now supports positional parameters.
Note: See TracChangeset for help on using the changeset viewer.